Difference between revisions of "Template:IPAc-en/styles.css"

From blackwiki
Jump to navigation Jump to search
imported>Nardog
(Created page with '→‎This style has not yet been implemented.: .IPAc-en-tooltip { border-bottom: 1px dotted; }')
 
imported>Nardog
Line 1: Line 1:
 
/* This style has not yet been implemented. */
 
/* This style has not yet been implemented. */
  
.IPAc-en-tooltip {
+
.IPAc-en span[title] {
 
border-bottom: 1px dotted;
 
border-bottom: 1px dotted;
 
}
 
}

Revision as of 18:42, 17 February 2020

/* This style has not yet been implemented. */

.IPAc-en span[title] {
	border-bottom: 1px dotted;
}